﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.home-main .l-wrap{max-width:1380px;}
.home-welcome .homewelcomeSwiper .swiper-slide img{aspect-ratio: 1.5;}
.home-title {font-weight:bold}
#home-swiper .swiper-slide::before{content:'';width:100%;height:100%;display:block;position:absolute;top:0;left:0;z-index:1;background:rgb(0 0 0 / 25%)}
/*#news .homenewSwiper .news-list .swiper-slide .new-icon-top .inner .icon ,#news .homenewSwiper .news-list .swiper-slide .new-icon-top .inner .right{font-weight: 800; }*/
.home-newsbox{padding:4% 0;}
.hnew-top{align-items: center;}
.home-newsbox .nes-bot{display:flex;flex-direction: column;flex-wrap:wrap;padding-left:60%;position: relative;margin-top:2.5%}
.home-newsbox .nes-bot .item{display:flex;justify-content: space-between;align-items: center;}
.home-newsbox .nes-bot .item .left-img{width:37%;}
.home-newsbox .nes-bot .item .left-img a{display:block;width:100%;overflow: hidden;}
.home-newsbox .nes-bot .item .left-img img{width:100%;height: 100%;object-fit: cover;transition: all .3s;display: block;}
.home-newsbox .nes-bot .item:hover .left-img img{transform: scale(1.1);}
.home-newsbox .nes-bot .item .right{width:60%;}
@media (min-width:769px){.home-newsbox .nes-bot .item:nth-child(n+2){border-bottom:1px solid #f4f4f4;padding-bottom:10px;}
.home-newsbox .nes-bot .item:last-child{border:none;padding-bottom: 0;}
.home-newsbox .nes-bot .item:nth-child(n+2) .left-img{border-radius: 10px;overflow: hidden;}
.home-newsbox .nes-bot .item:nth-child(n+2) .right .news-name a{color:var(--color);font-size:18px;}
.home-newsbox .nes-bot .item:nth-child(n+2) .right .news-des,.home-newsbox .nes-bot .item:nth-child(n+2) .right .news-data,.home-newsbox .nes-bot .item:nth-child(n+2) .right .news-more{display:none;}
.home-newsbox .nes-bot .item:nth-child(n+3){margin-top:2%;}
.home-newsbox .nes-bot .item:nth-child(1){position: absolute;top:0;left:0;width:57%;display:flex;justify-content: space-between;height:100%;background: var(--color);align-items: initial;border-radius: 10px;overflow: hidden;}
.home-newsbox .nes-bot .item:nth-child(1) .left-img a{display:block;height:100%;}
.home-newsbox .nes-bot .item:nth-child(1) .left-img{width:50%}
.home-newsbox .nes-bot .item:nth-child(1) .left-img img{object-fit:initial;background:#1F416C;}
.home-newsbox .nes-bot .item:nth-child(1) .right{display:flex;flex-direction: column;justify-content:space-around;color:#fff;width:50%;padding:2%;}
.home-newsbox .nes-bot .item:nth-child(1) .right a{color:#fff;}
.home-newsbox .nes-bot .item:nth-child(1) .right .news-name{font-size:26px;line-height: 1.4;font-weight: var(--fontbold7);}
.home-newsbox .nes-bot .item:nth-child(1) .right .news-more a{display:flex;align-items: center;}
.home-newsbox .nes-bot .item:nth-child(1) .right .news-more .icon{width:30px;height:30px;background: #fff;border-radius: 50%;display:flex;align-items: center;justify-content: center;}
.home-newsbox .nes-bot .item:nth-child(1) .right .news-more .icon em{color:var(--color)}
.home-newsbox .nes-bot .item:nth-child(1) .right .news-more p{padding-left: 15px;text-transform: capitalize;}}
.home-newsbox .nes-bot .item:hover .right .news-more a{text-decoration: underline;}
@media (max-width:768px){.home-newsbox{padding:40px 0;}
.home-newsbox .nes-bot{padding-left:0;}
.home-newsbox .nes-bot .item{margin:10px 0;}
.home-newsbox .nes-bot .item .news-data,.home-newsbox .nes-bot .item .news-more{display:none;}
.home-newsbox .nes-bot .item .news-name{font-size:20px;font-weight: var(--fontbold7);margin-bottom:20px;}
.home-newsbox .nes-bot .item .left-img{overflow: hidden;border-radius: 10px;width:45%;}
.home-newsbox .nes-bot .item .right{width:55%;padding:10px;}
}
@media (max-width:550px){.home-newsbox .nes-bot .item .news-des{display:none;}
.home-newsbox .nes-bot .item .news-name{font-size:16px;margin-bottom: 0;}}
  #home-swiper{position:relative}
#home-swiper::after{content:"";position:absolute;left:0px;top:0px;width:100%;height:100%;background:rgba(21,21,21,0.15)}
.banner-text{position:absolute;left:10%;top:28%;max-width:40%;color:#fff;z-index:1;line-height:1.2}
.banner-text .title{font-size:3vw;font-weight:800;margin-bottom:2%}
.banner-text .desc{font-size:1.4vw;line-height:1.4;font-weight:600}
.banner-text br{display:none}
@media (max-width:1024px){.banner-text{max-width:60%;padding:0 15px;left:0;}
.banner-text .title{font-size:26px}
.banner-text .desc{font-size:15px}}
@media (max-width:768px){.banner-text{max-width:100%;}
.banner-text .title{font-size:22px}
.banner-text .desc{font-size:13px}}
@media (max-width:500px){.banner-text .title{font-size:17px}
.banner-text .desc{font-size:12px}}
.home-fentech{padding: 4% 0 0;}
.home-fentech .title{font-weight:900;font-size:50px;color:var(--color);text-align:center}
.home-fentech .tag{text-align:center;font-size:var(--hometitlefont);font-weight:bold}
.home-fentech .desc{margin:40px 0 20px;text-align:center;color:#5a5a5a}
.home-fentech .l-wrap{display:flex;flex-direction:column;align-items:center}
@media (max-width:768px){.home-fentech .desc{margin:10px 0;font-size:14px}
.home-fentech .tag{font-size:20px}
.home-fentech .title{font-size:6.1333333333vw;margin:10px 0px}}
.home-welcome{padding-top: 0;}

.wmpage124-page2{background-color:#f6f6f6}
.wmpage124-page2 .wmpage124-page2-title{position:relative;padding-bottom:30px}
.wmpage124-page2 .wmpage124-page2-title::before{content:'';position:absolute;left:50%;bottom:10px;width:180px;transform:translateX(-50%);border-bottom:2px dashed var(--color)}
.wmpage124-page2 .wmpage124-page2-title::after{content:'';position:absolute;left:50%;bottom:0;width:120px;transform:translateX(-50%);border-bottom:2px dashed var(--color)}
.wmpage124-page2 .wmpage-title{text-align:center;font-weight:var(--fontbold6)}
.wmpage124-page2 .wmpage124-page2-box{margin-top:20px;display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage124-page2 .wmpage124-page2-box .wmpage124-page2-item{margin-top:30px;width:48%}
.wmpage124-page2 .wmpage124-page2-box .wmpage124-page2-item .img{overflow:hidden;border:1px dashed #dadada;transition:all .2s linear}
.wmpage124-page2 .wmpage124-page2-box .wmpage124-page2-item .img img{width:100%}
.wmpage124-page2 .wmpage124-page2-box .wmpage124-page2-item .info{margin-top:20px}
.wmpage124-page2 .wmpage124-page2-box .wmpage124-page2-item .info .title{font-size:var(--wmpage-font24,24px);font-weight:var(--fontbold6)}
.wmpage124-page2 .wmpage124-page2-box .wmpage124-page2-item .info .txt-list{margin-top:15px}
.wmpage124-page2 .wmpage124-page2-box .wmpage124-page2-item .info .txt-list li{margin-bottom:6px}
.wmpage124-page2 .wmpage124-page2-box .wmpage124-page2-item .info .txt-list li em{color:var(--color)}
.wmpage124-page2 .wmpage124-page2-box .wmpage124-page2-item .info .txt-list li span{color:#555}
.wmpage124-page2 .wmpage124-page2-box .wmpage124-page2-item:hover .img{border-color:var(--color);border-width:1px}
@media screen and (max-width:768px){.wmpage124-page2 .wmpage124-page2-box .wmpage124-page2-item .info .title{font-size:var(--wmpage-font20)}
}
@media screen and (max-width:600px){.wmpage124-page2 .wmpage124-page2-box{margin-top:0}
.wmpage124-page2 .wmpage124-page2-box .wmpage124-page2-item{width:100%;margin-top:20px}
}
.indexdivisions .wmpage-lwrap{max-width:100%;padding:0;}
.indexdivisions{background:#f6f6f6;padding:4% 0;margin-bottom:4%}
.wmpage124-page2-btn{display:flex;margin-top:25px;}
.wmpage124-page2-btn a{display:inline-block;border:1px solid var(--fontcolor);padding:7px 20px;border-radius: 30px;transition: all .3s;color:var(--color)}
.wmpage124-page2-btn a:hover{background:var(--color);color:#fff;border-color:var(--color)}
@media (max-width:768px){.indexdivisions{padding:40px 0;}
.wmpage124-page2-btn{margin-top:20px;}
.wmpage124-page2-btn a{font-size:var(--fontsize15)}}
@media (min-width:769px){.banner-text{max-width:55%}}
.banner-text .more{display:flex;margin-top:30px;}
.banner-text .more a{display:inline-block;padding:.7vw 1vw;color:#fff;background:var(--color);margin-right:10px;border:1px solid var(--color);font-size:1.2vw;font-weight:var(--fontbold6);}
.banner-text .more a:hover{background: #fff;color:var(--color)}
@media (max-width:768px){.banner-text .more{margin-top:20px;}
.banner-text .more a{padding:7px 10px;font-size:var(--fontsize12)}}
@media (max-width:1024px){.banner-text{top:50%;transform:translateY(-50%)}}
@media (max-width:550px){.banner-text .more{margin-top:6px}}
.home-contact{padding:4% 0;background:#174e77;color:#fff;margin-top:4%;}
.home-contact .l-wrap{display:flex;align-items: center;justify-content: space-between;flex-wrap:wrap;}
.home-contact .cont-left{padding-right:40px;flex:1;}
.home-contact .cont-left .home-title{text-align:left;margin-bottom:10px;}
.home-contact .cont-left p{font-size:22px;}
.home-contact .cont-right{width:auto;}
.home-contact .cont-right .more a{display:inline-block;padding:5px 20px;background:#fff;color:#174e77;border:1px solid #fff;font-size:20px;transition: all .3s;}
.home-contact .cont-right .more a:hover{background:#174e77;color:#fff}
@media (max-width:768px){.home-contact{padding:30px 0;margin-top:30px;}
.home-contact .cont-left{width:100%;padding:0 0 10px}
.home-contact .cont-right{width:100%;margin-top:10px;}
.home-contact .cont-left p,.home-contact .cont-right .more a{font-size:16px;}}

.home-choapp .home-des{text-align:center;}
.home-choapp .choapp-list{display:flex;flex-wrap:wrap;justify-content: space-between;margin-top:20px;}
.home-choapp .choapp-list>li{width:calc(16.666% - 15px);padding:10px 0;}
.home-choapp .choapp-list>li .inner{perspective: 1000px;position: relative;transform-style: preserve-3d;overflow: hidden;}
.home-choapp .choapp-list>li .inner .inner-img{position: relative;transition: all .6s ease-in-out;}
.home-choapp .choapp-list>li .inner .inner-img:before{content:'';width:100%;height:100%;background:#0000005C;display:block;position: absolute;top:0;left:0;z-indeX:1;}
.home-choapp .choapp-list>li .inner .inner-img img{width:100%;display:block;}
.home-choapp .choapp-list>li .inner .inner-img p{color:#fff;width:100%;position: absolute;top:0;left:0;text-align:center;height:100%;display:flex;justify-content: center;align-items: center;padding:10px;font-weight: var(--fontbold7);font-size:24px;z-index:2;line-height:1.2}
.home-choapp .choapp-list>li .inner .inner-des{transition: all .6s ease-in-out;position: absolute;width:100%;height:100%;text-align: center;display:flex;align-items: center;justify-content: center;transform:none;background:var(--color)}
.home-choapp .choapp-list>li .inner .inner-des a{display:block;color:#fff;text-transform: uppercase;font-size: 20px;font-weight: var(--fontbold7);}
.home-choapp .choapp-list>li .inner .inner-des a em{display:inline-block;transform: rotateY(180deg);}
.home-choapp .choapp-list>li:hover .inner .inner-des a{color:#fff;}
.home-choapp .choapp-list>li:hover .inner .inner-img{transform: translateX(0) translateY(-100%);}
.home-choapp .choapp-list>li:hover .inner .inner-des{transform: translateX(0) translateY(-100%);}
@media (min-width:769px) and (max-width:1700px){.home-choapp .choapp-list>li .inner .inner-img p{font-size:1.4vw;}
.home-choapp .choapp-list>li .inner .inner-des a{font-size:1.5vw;}}
@media (max-width:768px){.home-choapp .choapp-list>li{width:calc(33.333% - 10px);padding:8px 0;}
.home-choapp .choapp-list>li .inner .inner-img p{font-size:14px;}
.home-choapp .choapp-list>li .inner .inner-des a{font-size:16px;}}
@media (max-width:640px){.home-choapp .choapp-list>li{width:calc(50% - 5px);padding:5px 0;}}
.choapp-bot-box{margin-top:5%;}
.home-choapp .choapp-bot-img{margin-top:20px;}
.home-choapp .choapp-bot-img img{width:100%;display:block;}

.wmpage212-page2{background:url(https://img01.v15cdn.com/singletem/wmpage212/wmpage212-page2-img2.webp) no-repeat;background-size:cover}
.wmpage212-page2 .wmpage212-page2-top{text-align:center}
.wmpage212-page2 .wmpage212-page2-text{text-transform:uppercase;color:var(--color);font-size:var(--wmpage-font17);font-weight:var(--fontbold6);padding-left:45px;position:relative;display:inline-block}
.wmpage212-page2 .wmpage212-page2-text::before{position:absolute;content:'';width:20px;height:2px;background:var(--color);left:0;top:50%;transform:translateY(-50%)}
.wmpage212-page2 .wmpage212-page2-text::after{position:absolute;content:'';width:13px;height:2px;background:var(--color);left:25px;top:50%;transform:translateY(-50%)}
.wmpage212-page2 .wmpage-title{color:var(--wmpage-color22)}
.wmpage212-page2 .wmpage-title span{color:var(--color)}
.wmpage212-page2 .wmpage212-page2-line{display:inline-block;position:relative;width:90px;height:5px;border-radius:20px;background:#000}
.wmpage212-page2 .wmpage212-page2-line::after{position:absolute;content:'';width:11px;height:11px;border-radius:50%;background:var(--color);top:50%;transform:translateY(-50%);left:0;animation:page1 3s infinite linear}
.wmpage212-page2 .wmpage212-page2-bottom{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center}
.wmpage212-page2 .wmpage212-page2-bottom .wmpage212-page2-left{width:29%}
.wmpage212-page2 .wmpage212-page2-bottom .wmpage212-page2-img{width:40%;height:auto}
.wmpage212-page2 .wmpage212-page2-bottom .wmpage212-page2-img img{position:relative;width:100%;height:100%;object-fit:cover;transform:scale(.8)}
.wmpage212-page2 .wmpage212-page2-bottom .wmpage212-page2-right{width:29%}
.wmpage212-page2 .wmpage212-page2-item{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage212-page2 .wmpage212-page2-item:not(:first-child),.wmpage212-page2 .wmpage212-page2-item:not(:nth-child(4)){margin-top:60px}
.wmpage212-page2 .wmpage212-page2-item .wmpage212-page2-icon{position: relative;display: inline-flex;align-items: center;justify-content: center;width: 90px;height: 90px;background: linear-gradient(-60deg, var(--color) 0, var(--wmpage-color0) 100%);border-radius: 50%;}
.wmpage212-page2 .wmpage212-page2-item .wmpage212-page2-icon::after{position:absolute;content:'';width:115px;height:115px;border-radius:50%;border:1px solid #ddd;z-index:1}
.wmpage212-page2 .wmpage212-page2-item .wmpage212-page2-icon em{color:#fff;font-size:var(--wmpage-font36)}
.wmpage212-page2 .wmpage212-page2-item .wmpage212-page2-num{display:inline-flex;justify-content:center;align-items:center;width:40px;height:40px;border-radius:50%;position:absolute;right:-15px;top:-5px;background:var(--color);box-shadow:#ccc 0 0 10px;color:#fff;font-weight:var(--fontbold6);transition:all .3s linear;z-index:2}
.wmpage212-page2 .wmpage212-page2-item:hover .wmpage212-page2-num{transform:scale(1.08)}
.wmpage212-page2 .wmpage212-page2-item .wmpage212-page2-info{width:62%;margin-left:40px;flex:1}
.wmpage212-page2 .wmpage212-page2-item .wmpage212-page2-title{font-size:var(--wmpage-font20);font-weight:var(--fontbold6);margin-bottom:10px;-webkit-text-fill-color:transparent;transition:.5s;background:linear-gradient(to right,#f16722,#f16722,50%,#232323 50%) 100% center/200% 100% text;background-position:100% center}
.wmpage212-page2 .wmpage212-page2-item:hover .wmpage212-page2-title{background-position:0 center}
.wmpage212-page2 .wmpage212-page2-item .wmpage212-page2-desc{color:var(--wmpage-color8)}
@media screen and (max-width:1024px) {.wmpage212-page2 .wmpage212-page2-bottom .wmpage212-page2-left {width: 100%;}
.wmpage212-page2 .wmpage212-page2-bottom .wmpage212-page2-img {width: 100%;}
.wmpage212-page2 .wmpage212-page2-bottom .wmpage212-page2-right {width: 100%;}
}
.wmpage212-page2{padding:4% 0;margin-top:4%;}
.wmpage212-page2 .wmpage212-page2-item .wmpage212-page2-icon{background: linear-gradient(-60deg, var(--color) 0, #3799ed 100%);}
.wmpage212-page2 .wmpage212-page2-item .wmpage212-page2-title{background:linear-gradient(to right,var(--color),var(--color),50%,#232323 50%) 100% center/200% 100% text;}
.home-contact{margin-top:0;padding:3% 0}
.home-welcome{margin-bottom:0;padding-bottom:4%}
.indexdivisions{padding:3% 0}
.home-choapp .choapp-list>li .inner .inner-img img{aspect-ratio:1/1;object-fit:cover}
.wmpage212-page2 .wmpage212-page2-item .wmpage212-page2-icon{margin-left:13px}
@media (max-width:768px){.wmpage212-page2{padding:40px 0;margin-top:40px;}
.home-welcome{margin-bottom:0;padding-bottom:40px}
.indexdivisions,.home-contact{padding:30px 0}}
.home-title span{color:var(--color)}
.wmpage139-page4{margin-top:2%;}
.wmpage139-page4 .wmpage139-page4-list{display:flex;justify-content:space-between;flex-wrap:wrap}
.wmpage139-page4 .wmpage139-page4-item{width:23.5%;margin-top:20px;position:relative;border-radius:5px;overflow:hidden}
.wmpage139-page4 .wmpage139-page4-item::before{content:'';position:absolute;width:100%;height:100%;left:0;top:0;background:linear-gradient(180deg,rgba(28,27,31,0) 32%,rgba(28,27,31,.9556197479) 91%);transition:all .3s ease}
.wmpage139-page4 .wmpage139-page4-item .info{position:absolute;left:0;bottom:10px;width:100%;padding:20px}
.wmpage139-page4 .wmpage139-page4-item .info .title{color:#fff;font-size:var(--wmpage-font22);font-weight:var(--fontbold5)}
.wmpage139-page4 .wmpage139-page4-item:hover::before{background:linear-gradient(180deg,rgba(28,27,31,0) 32%,var(--color) 91%)}
@media screen and (max-width:900px){.wmpage139-page4{margin-top:20px;}
.wmpage139-page4 .wmpage139-page4-item{width:48%;margin-top:25px}}
@media screen and (max-width:500px){.wmpage139-page4 .wmpage139-page4-item{width:100%}
.wmpage139-page4 .wmpage139-page4-item .info{padding:15px;bottom:0}
.wmpage139-page4 .wmpage139-page4-item .info .title{font-size:var(--wmpage-font20)}}
.wmpage124-page2 .wmpage124-page2-title::before,.wmpage124-page2 .wmpage124-page2-title::after{display: none;}
.wmpage139-page4{margin-top: -1%;}
@media (min-width: 769px){.home-newsbox .nes-bot .item:nth-child(1) .left-img a{display:flex;justify-content:center;align-items:center}
.home-newsbox .nes-bot .item:nth-child(1) .left-img img{height:auto}}